:root {

    /* Colors: */
    --main_white: #FFFFFF;
    --main_gray_panel: #EDEEF2;
    --main_gray_superlight: #FCFCFC;
    --main_gray_light: #E3E3E3;
    --main_gray_mid: #DADADB;
    --main_gray_dark: #707070;
    --main_red: #A00000;
    --sub_darkblue: #575F6B;
    --sub_darkyellow: #B98A4B;
    --dummy_video: #9EB9BA;
    --unnamed-color-ff7f00: #FF7F00;

    /* Font/text values */
    --unnamed-font-family-noto-sans-cjk-jp: Noto Sans CJK JP;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-900: 900px;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-weight-medium: medium;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-size-11: 11px;
    --unnamed-font-size-12: 12px;
    --unnamed-font-size-14: 14px;
    --unnamed-font-size-18: 18px;
    --unnamed-font-size-20: 20px;
    --unnamed-font-size-26: 26px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-character-spacing--0-12: -0.12px;
    --unnamed-character-spacing--0-2: -0.2px;
    --unnamed-line-spacing-16: 16px;
    --unnamed-line-spacing-17: 17px;
    --unnamed-line-spacing-20: 20px;
    --unnamed-line-spacing-26: 26px;
    --unnamed-line-spacing-29: 29px;
    --unnamed-line-spacing-37: 37px;
    --unnamed-text-transform-uppercase: uppercase;
}

/* Character Styles */
.calender_title {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-900);
    font-size: var(--unnamed-font-size-18);
    line-height: var(--unnamed-line-spacing-26);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--main_gray_dark);
}

.calender_week {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-900);
    font-size: var(--unnamed-font-size-14);
    line-height: var(--unnamed-line-spacing-20);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--main_gray_dark);
}

.calender_day {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-11);
    line-height: var(--unnamed-line-spacing-16);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--main_gray_dark);
}

.calender_day_highlight {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-11);
    line-height: var(--unnamed-line-spacing-16);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ff7f00);
}

.pulldown_label {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-medium);
    font-size: var(--unnamed-font-size-14);
    line-height: var(--unnamed-line-spacing-20);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--sub_darkblue);
    text-transform: var(--unnamed-text-transform-uppercase);
}

.title_project {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-29);
    letter-spacing: var(--unnamed-character-spacing--0-2);
    color: var(--main_gray_dark);
}

.date {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-12);
    line-height: var(--unnamed-line-spacing-17);
    letter-spacing: var(--unnamed-character-spacing--0-12);
    color: var(--main_gray_dark);
}

.title_video {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-12);
    line-height: var(--unnamed-line-spacing-17);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--main_gray_dark);
}

.timecode {
    font-family: var(--unnamed-font-family-noto-sans-cjk-jp);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-900);
    font-size: var(--unnamed-font-size-26);
    line-height: var(--unnamed-line-spacing-37);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--main_gray_dark);
}